 /*@import url(/common/css/menu.css);*/

* {margin:0;padding:0;border:0}

/*img {display:block}*/

a {text-decoration:none;}
a:focus{-moz-outline-style:none}

a.default_link{color:#7B8F38;}

.fleft {float:left}

body {font: 62.5% Arial, Helvetica, sans-serif;background: #e7e0d2 repeat-y center top;text-align:center;color:#5B5B5B}
/*body.soins{background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/bg1.gif)}
body.promo{background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/bg2.gif)}
body.services{background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/bg5.gif)}*/

ul li, ul li a, input, select, th, td, h1, h2, h3, div, div div, body div, div h1, div h2, div p, div h3, span, h2 span {font-size:1em}
h1, h2, h3{text-transform:uppercase}

.clear {clear:both}

#skiplink{position:absolute;left:-9000px}

#nng_maincontainer {background-color:white;margin: 0 auto 0;width:auto;padding-bottom:10px;font-size:83% !important}
.soins #nng_maincontainer{background-color:white}
.services #nng_maincontainer{background-color:white}


.white {color:#fff !important}
.green {color:#7b8f38 !important}
.grey {color:#5B5B5B !important}
.pink {color:#584318 !important}
.blue {color:#5CF2FF !important}
.t9 {font-size:0.9em !important}
.t10 {font-size:1em !important}
.t11 {font-size:1.1em !important}
.t12 {font-size:1.2em !important}
.t14 {font-size:1.4em !important}
.t16 {font-size:1.6em !important}
.t18 {font-size:1.8em !important}
.t22 {font-size:2.2em !important}
.t24 {font-size:2.4em !important}
.t28 {font-size:2.8em !important}
.t30 {font-size:3em !important}
.nofloat{float:none !important}
.bold{font-weight:bold !important}
.nobold{font-weight:normal!important}
.cleft {clear:left !important}
.cright {clear:right !important}
.notes {font-size:0.9em !important}
.noborder{border:0 !important}
.dblock{display:block !important}
.nowrap{white-space:nowrap !important}
.hidden{position:absolute;left:-9000px}

p.savoirplus {text-transform:uppercase;background-color:#7b8f38;position:relative;float:left;margin-top:10px;padding:0 5px;}
p.savoirplus a{color:white !important;margin:0;padding:0 5px !important;}


/* typographie */
.p_level1{color:#666;font-weight:bold;line-height:1.5em}


.tl, .tr, .bl, .br {position:absolute}
.tl{top:0;left:0}
.tr{top:0;right:0}
.bl{bottom:0;left:0}
.br{bottom:0;right:0}


/* rounded corners */
/*.xtop, .xbottom {display:block; background:transparent; font-size:1px;width:901em !important;width:900px;margin:0 auto;}
.xtop{position:relative;top:30px}
.xbottom{position:relative;top:-20px; display:none;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #fff; border-right:1px solid #fff;}
.xb1 {margin:0 5px; background:#fff}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}*/
#nng_container {position:relative;background:#fff no-repeat;background-position:200px 0px !important;text-align:left;margin:13px auto 0 auto;zoom:1}

/* header */

/*#header{position:relative;width:100%;height:125px;z-index:20}
#logoandsearch {position:relative;}
#logo{position:absolute;top:-28px;left:5px}
*/

input#searching {
	border:1px solid #C8C8C8;
	color:#6E6E6E;
	display:block;
	float:left;
	height:1.5em;
	left:5px;
	position:relative;
	text-indent:5px;
	top:4px;
	width:163px;
}
#searchvalidation {display:block;position:relative;float:left;top:4px;left:6px;}

#ringoff{position:absolute;top:0px;left:710px;width:189px;height:250px;z-index:199;display:none}
#ring {position:absolute;top:20px;left:726px;width:169px;height:30px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/feuille.gif) no-repeat right top;z-index:200;display:none}
#ring img {margin-top:4px}
#ring ul {list-style:none;width:175px;z-index:200;background-color:#fff}
#ring li {height:16px;padding:4px 0 0 9px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/greydotted.gif) repeat-x left bottom}
#ring a{color:#12926C}
#ring a:hover, #ring a.on{font-weight:bold}


#tools {background-color:#E0D4BC;height:28px;position:relative;color:#72716c;top:60px;}
*+html #tools{z-index:-1;}
* html #tools{z-index:-1;}
#tools ul {
	left:485px;
	list-style-type:none;
	position:absolute;
	top:7px;
}
#tools ul li {display:inline;margin-right:15px;}
#tools a {font: 0.9em/1.5em Arial, Helvetica, sans-serif;height:2em;color:#72716c;padding: 4px 0 4px 18px}
a#tool_print {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/pict_print_off.gif) no-repeat 0 2px}
a#tool_sendto {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/pict_sendtoafriend_off.gif) no-repeat 0 2px}
a#tool_favorites {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/pict_addtofavorites_off.gif) no-repeat 0 2px}
a#tool_print:hover {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/pict_print_on.gif) no-repeat 0 2px}
a#tool_sendto:hover {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/pict_sendtoafriend_on.gif) no-repeat 0 2px}
a#tool_favorites:hover {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/pict_addtofavorites_on.gif) no-repeat 0 2px}

#navigation {position:relative;top:9px !important;top:11px;left:1px;margin: 0 0 0 23.7em;width:55em;height:5.6em;clear:both}
#navigation dl {position:relative;float:left;margin-right:2px;width:7.9em;height:3.4em;padding: 4px 7px 0;color:#12926C;font: bold 1em Arial, Helvetica, sans-serif;text-transform:uppercase;white-space}
#navigation dl dt a {position:absolute;width:8.8em;height:3.3em;top:2px; left:1px;padding:3px 0 0 4px;color:#fff;font: bold 1em Arial, Helvetica, sans-serif;text-transform:uppercase;z-index:5}
#navigation dl.off dt a {color:#12926C}
#navigation dl dt a:hover, #navigation dl.on dt a{color:#fff}
#navigation dl {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/tabbg_off.gif) repeat-x; cursor:pointer}
#navigation dl .left{position:absolute;left:0; top:0;width:0.5em;height:3.4em;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/tableft_off.gif) no-repeat;z-index:1}
#navigation dl .right{position:absolute;right:0; top:0;width:0.5em;height:3.4em;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/tabright_off.gif) no-repeat;z-index:1}

#navigation dl:hover .left, #navigation dl.on .left {position:absolute;left:0; top:0;width:0.8em;height:3.4em;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/tableft_on.gif) no-repeat; z-index:2}
#navigation dl:hover .right, #navigation dl.on .right {position:absolute;right:0; top:0;width:0.8em;height:3.4em;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/tabright_on.gif) no-repeat; z-index:2}
#navigation dl:hover, #navigation dl.on {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/tabbg_on.gif) repeat-x; color:#fff}
#navigation ul {position:absolute;top:34px;width:65.8em !important;width:660px;height:2.2em;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/subnavbg.gif) repeat-x;z-index:1}

/*
#navigation #background {position:absolute;top:34px;width:65.8em !important;width:660px;height:2.2em;background:url(/img/subnavbg.gif) repeat-x}
*/
#navigation #subnav1 ul {position:absolute;left:3px}
#navigation #subnav2 ul {position:absolute;left:-92px !important;left:-91px}
#navigation #subnav3 ul {position:absolute;left:-187px !important;left:-185px}
#navigation #subnav4 ul {position:absolute;left:-282px !important;left:-279px}
#navigation #subnav5 ul {position:absolute;left:-377px !important;left:-374px}

#navigation li {display:inline}

#navigation li a {line-height:2.1em;position:relative;top:2px;left:1px;text-transform:none;background:none;color:#fff;width:auto;padding: 2px 7px 2px}

#navigation li {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/subnav_separator.gif) no-repeat top right}

#navigation li a:hover, #navigation li.on a {background:#D25997}

#navigation dl.on ul {display:block;z-index:0}


/* path */
#path{margin:2px 0 5px 0px;color:#7b8f38;background:#fff;padding-bottom:5px;font-size:12px}
#path span {color:#47372a;text-transform:none;text-decoration:underline}
#path a {color:#47372a}
#path a:hover {text-decoration:underline}
#path img {display:none}


/* main navigation */
#mainnav{position:absolute;width:182px;height:auto;left:0px;top:33px;zoom:1}


#mainnav h2 {font-size:10px !important;font-weight:normal;padding:5px 5px 7px;color:#47372a;margin-top:1px;border-bottom:1px solid #c7c3bf;border-top:1px solid #c7c3bf}
#mainnav h2 a{color:#47372a;font-weight:normal;}
#mainnav h2 a span{color:#7B8F38;}
#mainnav h2.on {background-color:#47372A;color:white}
#mainnav h2.on a{color:white}

#mainnav ul {list-style:none;}

#mainnav ul.level1 li a.on {color:white;background-color:#47372a;font-weight:normal;padding:5px}
#mainnav ul.level1 li a {font-size:10px !important;color:#47372a;display:block;padding:5px 5px;text-transform:uppercase;zoom:1}

#mainnav ul.level1 li a.on_open {font-size:10px !important;color:#A09890;display:block;padding:3px 2px 2px 17px;background-color:#F0F8EF;text-transform:uppercase;zoom:1}

#mainnav ul.level1 li span {font-size:10px !important;color:#A09890;display:block;padding:3px 2px 2px 17px;background-color:#F0F8EF;text-transform:uppercase;zoom:1}

#mainnav li.level11 {line-height:1.4em;width:182px;}
#mainnav ul.level1 li#current {padding:0}


#mainnav ul ul.on {display:block;}
#mainnav ul ul.on_open {display:block;background-color:#F0F8EF}
#mainnav ul.level2{list-style-position: outside !important;padding:5px 0px 5px 0px !important;padding:0 7px 5px 0;background:#fff}
#mainnav li.sub2{background:#fff ;margin-left:-20px}
* html #mainnav li.sub2{padding:0 0 0 20px;}

#mainnav ul.level2 li a{color:#584318;padding:0 5px;font-weight:normal;text-transform:none !important;line-height:15px;font-size:11px;}
#mainnav ul.level2 li a.on{background-color:#7b8f38 ;color:#white;font-weight:normal;padding:0 5px}
#mainnav ul.level2 li a:hover{text-decoration:underline}

* html #mainnav ul.level2 li a.on{width:172px}


/* secondary navigation */
#secondarynav{display:none;width:182px;height:auto}

#secondarynav h2 {font-size:11px;padding:3px 2px 5px 17px;background-color:#F0F8EF;color:#584318;margin-top:1px}
#secondarynav h2 a{color:#584318;}

#secondarynav ul {list-style:none}

#secondarynav ul.level1 li a {font-size:10px;color:#A09890;display:block;padding:3px 2px 2px 17px;background-color:#F0F8EF;text-transform:uppercase;zoom:1}
#secondarynav ul.level1 li span {font-size:10px;color:#A09890;display:block;padding:3px 2px 2px 17px;background-color:#F0F8EF;text-transform:uppercase;zoom:1}

#secondarynav li.level11 {line-height:1.4em;width:182px;}
#secondarynav ul.level1 li#current {padding:0}

#secondarynav ul ul {display:none}
#secondarynav ul ul.on {display:block;background-color:#F0F8EF}

#secondarynav ul.level2{list-style-position: outside !important;padding:5px 0 5px 20px !important;padding:0 0 5px 0;background:#fff}
#secondarynav li.sub2{background:#fff ;margin-left:-20px}
* html #secondarynav li.sub2{padding:0 0 0 20px;}

#secondarynav ul.level2 li a{color:#584318;padding:0 0 0 20px;font-weight:normal;text-transform:none !important;line-height:15px;font-size:11px;}
#secondarynav ul.level2 li a.on{background-color:#A2D495 ;color:#584318;font-weight:bold}
#secondarynav ul.level2 li a:hover{text-decoration:underline}

#nng_content{padding-bottom:10px;margin-left:199px;padding-bottom:50px;width:774px;padding-top:9px}

#panoramic{height:254px;padding-top:1px;background-repeat:no-repeat;width:auto !important}
#panoramic p{color:#5B5B5B}


/*#t1 #panoramic {height:25.5em}

#t2 #panoramic {width:69em;height:25.5em}
#t3 #panoramic {width:89.8em;height:22.2em}
#t3bis #panoramic {width:89.8em;height:21.6em}
#t4 #panoramic {width:89.8em;height:25.5em}
#t4bis #panoramic {width:69em;height:21.1em}
*/

#pushlevel2 {width:23.4em}
#pushlevel3 {width:449px}


#services{position:relative;min-height:18.8em}
* html #services{height:18.8em}


.servicepresentation {position:relative;float:left;width:15.5em;color:#666;padding-right:37px}
.servicepresentation h3 {margin-top:10px;font: bold 1.1em  Arial, Helvetica, sans-serif;color:#7b8f38}


/* Mes essentiels */
/*
#stickitbr {position:absolute;right:3px;bottom:0;bottom:110px;z-index:5}
#t1 #stickitbr {bottom:0px !important;bottom:82px}
#t2 #stickitbr {bottom:0px !important;bottom:95px}
#t3 #stickitbr, #t3bis #stickitbr {bottom:0px !important;bottom:101px}
#t4 #stickitbr, #t4bis #stickitbr {right:-219px !important;right:-221px;bottom:25px}

#essentials {position:absolute;right:3px;width:208px;height:422px;z-index:10;overflow:hidden;background-color:white;border-left:1px solid #c8c7c8}
#t1 #essentials{top:262px;}
#t2 #essentials{top:-1px}
#t3 #essentials, #t3bis #essentials, #t4 #essentials, #t4bis #essentials{top:145px}

#essentials h2 {position:relative !important;top:5px !important;left:10px !important;margin-bottom:13px !important}

#essentials .off, #essentials a .off {display:none !important}
#essentials .on {display:block}

.cdbbox{width:187px;margin-left:10px}

.cdbbox, .cdbbox h3, .cdbbox a, .cdbbox div{position:relative;}

.cdbbox h3{margin-top:2px;height:1.6em;width:184px;padding-top:4px;padding-left:3px;background-color:#7B8F38;font: bold 1.1em Arial, Helvetica, sans-serif;text-transform:uppercase}

.cdbbox h3 a{line-height:1em;background-repeat: no-repeat;background-position: top left;color:#fff;padding-left:19px}

* html .cdbbox h3 a{display:block;line-height:1.4em}


.btninactif a{background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/puce_mes_off.gif)}
.btnactif a{background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/puce_mes_on.gif)}
.btnfocus a{background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/puce_mes_on.gif)}

.cdbbox div{font: bold 1em Arial, Helvetica, sans-serif;color:#333;font-variant: normal;padding:10px 0 3px}
.cdbbox p{background:none}
.cdbbox div a{background:none}

.cdbbox h4{font: bold 1em Arial, Helvetica, sans-serif;color:#636362;text-transform:uppercase}
.cdbbox h4.lk2{color:#C3FF00}
.cdbbox h4, .cdbbox p, .cdbbox a {padding: 0 10px;font-size:11px}

#accordbox01{position:relative;height:100px;background: #fff url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/ctrebeaute.gif) no-repeat top left;font-weight:normal;color:#666}
#accordbox01 p{position:relative;top:-5px;padding-right:0px}
#accordbox01 address{width:116px;margin-top:-5px}
#accordbox01 ul {position:absolute;bottom:0px;left:8px}

ul.accesslk1{list-style-type:none}
ul.accesslk1 li{zoom:1;position:relative;line-height:15px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/puce_acces.gif) no-repeat;padding-left:14px;border:0px solid #fff}
ul.accesslk1 li a{top:-3px;color:#7b8f38;font-weight:bold;padding:0;font-size:9px !important;}
ul.accesslk1 li a:hover{text-decoration:underline;}

#accordbox02 {height:110px !important;height:100px;background: url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/rdv01.gif) no-repeat top right #fff;font-weight:normal;color:#666}
* html #accordbox02{background-position:120px 0 !important}
*+html #accordbox02{background-position:120px 0 !important}
#accordbox02 p{margin-top:3px}
#accordbox02 a{top:-11px !important;top:3px;left:4px}

#accordbox033333{height:121px;background: url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/visite.jpg) no-repeat 0 34px #fff;font-weight:normal;color:#666}
#accordbox033333 ul {margin:85px 0 0 8px}

#accordboxprivilege{background:#fff;height:45px;}
#accordboxprivilege label {position:absolute;left:-9000px}
input#mailprivilege {display:block;position:relative;float:left;top:4px;left:5px;width:15.7em;height:1.5em;border: solid 1px #C8C8C8;color:#6E6E6E;text-indent:5px;}
#mailvalidation {display:block;position:relative;float:left;top:4px;left:6px;}


#accordbox03{height:70px;background: #fff;font-weight:normal}
#accordbox03 ul {margin:10px 0 0 8px}

#accordbox04{height:87px;font-weight:normal}
#accordbox04 ul {margin:5px 0 0 8px}

#accordbox05{height:70px;background: #fff url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/essentielbox/bg_goodies.gif) no-repeat top right;font-weight:normal;color:#666}
#accordbox05 p{padding-right:80px}
#accordbox05 ul {margin:10px 0 0 8px}

a#boutique {position:absolute;color:#7b8f38;font-weight:bold;display:block;width:180px;height:14px;top:410px;right:23px;text-transform:uppercase;z-index:200;font-size:11px}
a#boutique img {display:inline;margin-right:5px}

#t1 a#boutique {top:668px}
#t3 a#boutique, #t4 a#boutique {top:668px}
*/

/* footer */
/*
#footer {color:#888688; font-size:1em;width:89em;margin:0 auto 10px;clear:both;background-color:#f2f4eb;padding:0 0 10px 0}
#footer .accroche {background: white url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/fr/registered.gif) no-repeat top right;height:18px;margin-bottom:10px}
#footer a {color:#888688;text-decoration:none}
#footer a:hover {text-decoration:underline}
#footer hr {border-top:1px solid #ded7c4;border-bottom:1px solid #f9faf5}
*/

#accesskeys{text-indent:-9999px}

a.nng_custom {
color:#7B8F38;
font-size:10px !important;
font-weight:bold;
padding:0pt;
top:-3px;
width:160px;
}

a:hover.nng_custom {text-decoration:underline;}

.home #panoramic embed{
	width:898px;
	height:257px;
	padding-top:0;
	padding-left:0;
}

.menu{
	background-color:#7b8f38;
	height:28px;
	color:white;
	position:relative;
	top:60px;
	z-index:110;
}

#essentials_cb_top{font-size:11px;color:#626261;width:140px;z-index:20;position:absolute;top:-23px;left:754px;font-weight:bold}
#essentials_cb_top a{font-size:11px !important;color:#ed8d02;text-decoration:underline}

#essentials_cb_top a.nng_custom2{font-size:11px !important;color:#5B5B5B;text-decoration:none;font-weight:normal !important;}
#essentials_cb_top a.nng_custom2:hover{text-decoration:underline;}


#nng_legal{border-top:1px solid #DDD5C5;color:gray;padding-top:6px;position:relative;text-align:center;top:23px;}

/* bird fixe */
#container #footer {clear:both}

.input{border:0;width:auto;color:#5B5B5B;font-weight:normal;}

